Bug 193507 - libXxf86dga fails to build in mock
Summary: libXxf86dga fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXxf86dga (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-29 23:25 UTC by Michael J Knox
Modified: 2013-01-10 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:32:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (8.77 KB, text/plain)
2006-05-29 23:25 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-29 23:25:13 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-29 23:25:13 UTC
Created attachment 130202 [details]
Matt Domsch's build log

Comment 2 Mike A. Harris 2006-06-06 04:32:49 UTC
Fixed in 1.0.1-2


Note You need to log in before you can comment on or make changes to this bug.